*{
    padding:0;
    margin:0;
    box-sizing: border-box;
}
html, body{
    font-size: 12px;
    line-height: 1.75;
    width:100%;
    min-height:100vh;
    min-width: 1424px;
    background:#FFF8F0;
}
body{
    position: revert;
    padding-top: 32px;
    background: url(../images/bg.png) no-repeat top right;
}
body:before{
    position: absolute;
    left: 155px;
    top: 32px;
    content:'';
    width: 212px;
    height: 212px;
    background: url(../images/logo.png) no-repeat top right;
}

.header{
    width: 1200px;
    margin: 0 auto 90px auto;
    display: flex;
    justify-content: flex-end;
}
.header a{
    padding:0 15px;
    font-size: 14px;
    line-height: 1;
    color: #333;
    text-decoration: none;
    border-left:1px #333 solid;
}
.header a:first-child{
    border: 0;
}
.header a:hover{
    text-decoration: underline;
}
.part1{
    position: relative;
    width: 100%;
    height: 853px;
    background: url(../images/img1.png) no-repeat top center;
    margin-bottom: 135px;
}
.part1-btns{
    position: absolute;
    bottom: 249px;
    left: 50%;
    width: 506px;
    height: 80px;
    display: flex;
    justify-content: space-between;
    transform: translateX(-600px);
}
.part1-btns .btn{
    width: 228px;
    height: 80px;
}


.part2{
    position: relative;
    width: 100%;
    height: 756px;
    background: url(../images/img2.png) no-repeat top center;
    margin-bottom: 215px;

}

.part3{
    position: relative;
    width: 100%;
    height: 804px;
    background: url(../images/img3.png) no-repeat top center;
    margin-bottom: 70px;

}

.footer{
    background: #FFF5C9;
}
.footer-btns{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 206px;
    border-bottom: 1px #fff solid;
}


.footer-btns .bnts{
    display: flex;
    justify-content: space-between;
    width: 501px;
    height: 80px;
    background: url(../images/btns1.png) no-repeat top center;
}


.footer-btns .btn{
    width: 228px;
    height: 80px;
}


.footer-infos{
    height: 106px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: #333;
}
.footer-infos p{
    padding: 0 20px;
}







